langcode: en
status: true
dependencies: {  }
name: 16_9_50_768x432
label: '16:9 50% (768x432)'
effects:
  fdaa7786-e9c9-4ba4-a220-d9d37cbad6bf:
    uuid: fdaa7786-e9c9-4ba4-a220-d9d37cbad6bf
    id: image_scale_and_crop
    weight: 1
    data:
      width: 384
      height: 216
      anchor: center-center
  5897ee51-2670-4bc0-9ab8-810574e66498:
    uuid: 5897ee51-2670-4bc0-9ab8-810574e66498
    id: image_convert
    weight: 2
    data:
      extension: webp
